columnSuffix: null
contentColumnType: string
fieldGroup: 80e50926-0ebe-4683-8844-a168c8c1f1db # Footer
handle: footerMenu
instructions: ''
name: 'Footer Menu'
searchable: false
settings:
  contentTable: '{{%matrixcontent_footermenu}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
